import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-forward-slash': IconForwardSlash;
    }
}
/**
 * The icon component for the 'forwardSlash' icon
 */
export declare class IconForwardSlash extends IconSvg {
    constructor();
}
export declare const iconForwardSlashTag = "nimble-icon-forward-slash";
